@charset "Shift_JIS";

body {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #000;
}

h1 {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
	padding-right: 0px;
	height: 40px;
}
#Container {
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#Container_Inner {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-color: #FFF;
}
#header {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 900px;
	background-image: url(../image/tel.gif);
	background-repeat: no-repeat;
	background-position: right 40px;
}
#logo_area {
	width: 400px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}

#main_image {
	width:648px;
	height:340px;
	position:relative;
}
#main_image img { position:absolute; top:0; left:0; }
#main_image img.no02,#main_image img.no03 { display:none; }




/*Cj[ NC[I[o[ΝAcommon.cssΙΚrLΪ*/
#main_menu {
	width: 900px;
	height: 40px;
}


#main{
	margin-top: 30px;

}

#contents {
	float : right;
	width : 648px;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}

#contents p{
	font-size: 15px;
	line-height: 25px;
	margin-top: 25px;
	padding-right: 0px;
	padding-left: 15px;
	margin-right: 15px;
	margin-bottom: 25px;
}
#contents p a {
	color: #069;
}


#contents h4 {
	font-size: 14px;
	color: #333;
	margin-bottom: 10px;
	text-indent: 15px;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	margin-top: 20px;
	border: 1px double #CCC;
	line-height: 30px;
	font-weight: bold;
	background-color: #FBE9D5;
}
#contents ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;

}
#contents li {
	font-size: 14px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contents h3 {
	margin-top: 25px;
	font-size: 12px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #F88318;
	line-height: 35px;
	text-indent: 10px;
	color: #FFF;
}
#contents h3 a    {
	color: #FF9;
	text-decoration: underline;
}

#Container #Container_Inner #main #contents #con_area {
	width: 640px;
	height: 170px;
	margin-top: 30px;
}
#Container #Container_Inner #main #contents #con_area #con1 {
	width: 320px;
	float: left;
}
#Container #Container_Inner #main #contents #con_area #con1 h3 {
	color: #FFF;
	font-size: 12px;
	line-height: 25px;
	text-indent: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#Container #Container_Inner #main #contents #con_area #con2 {
	float: left;
	width: 310px;
	margin-left: 10px;
}

#Container #Container_Inner #main #contents #con_area #con2 a:hover{
	filter:Alpha(opacity=80);	-moz-opacity:0.8; opacity:0.8;
}

#Container #Container_Inner #main #contents #con_area #con2 h3 {
	color: #FFF;
	font-size: 12px;
	line-height: 25px;
	text-indent: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#Container #Container_Inner #main #contents #con_area #con1 ul {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#Container #Container_Inner #main #contents #con_area #con1 ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 4px;
	margin-bottom: 8px;
	list-style-type: none;
	color: #900;
}
#Container #Container_Inner #main #contents #con_area #con1 ul li a {
	color: #069;
}
#Container #Container_Inner #main #right_navigation #light_banner ul li a {
	padding: 0px;
	text-indent: 0;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#Container #Container_Inner #main #right_navigation #light_banner ul li a:hover{
	filter:Alpha(opacity=80);	-moz-opacity:0.8; opacity:0.8;
}


#right_navigation {
	float : left;
	width: 220px;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
#right_navigation #can_image a {
	display:block;
	text-indent:-9000em;
	background: url(../image/can_top_image.jpg) left top no-repeat;
	width:220px;
	height:170px;
	margin-bottom: 10px;
}

#right_navigation #can_image a:hover{
	background-position:left bottom;
	filter:Alpha(opacity=80);	-moz-opacity:0.8; opacity:0.8;
}

#right_navigation h3 {
	font-size: 12px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	margin: 0px;
	text-indent: 12px;
	background-position: top;
	background-color: #FF660A;
	line-height: 35px;
}

#right_navigation h3 a{
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../image/light_h_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 7px;
	margin: 0px;
	text-indent: 13pt;
	background-position: top;
	text-decoration: none;
}
#right_navigation ul{
	list-style-type: none;
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#right_navigation li {
	display: block;
	font-size: 12px;
	color:#F00;
	line-height: 35px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 220px;
	text-indent: 18pt;
	background-color: #FADAC7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: bold;
}

#right_navigation li a{
	display: block;
	font-size: 12px;
	color:#000;
	line-height: 35px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 220px;
	text-indent: 18pt;
	background-color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: normal;
}
#right_navigation li a:hover{
	color: #F00;
	text-decoration: none;
	background-color: #FFF;
	font-weight: bold;
}
#Container #Container_Inner #main #right_navigation #light_banner ul li {
	margin-bottom: 10px;
}
#Container #Container_Inner #main #main_ba   {
	text-indent: 0;
	margin-bottom: 20px;
	margin-top: 10px;
}
#Container #Container_Inner #main #contents #under_title {
	width: 648px;
	line-height: 60px;
	text-indent: 20px;
	border: 1px solid #CCC;
	font-family: "lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-weight: 800;
	margin-bottom: 15px;
	color: #FFF;
	font-size: 20px;
	background-color: #333;
}
#Container #Container_Inner #main #contents #under_title a {
	width: 648px;
	line-height: 60px;
	text-indent: 20px;
	font-family: "lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-weight: 800;
	margin-bottom: 15px;
	color: #CCC;
	font-size: 20px;
	background-color: #000;
}

#footer_area {
	background-color: #DE5A0C;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}


#footer {
	font-size: 12px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 75px;
	padding-top: 15px;
	color: #666666;
	padding-bottom: 60px;
	text-align: center;
	width: 900px;
	background-image: url(../image/fbg.gif);
	background-repeat: no-repeat;
	background-position: -10px 0px;
}
#footer a{
	color: #FFF;

}
#footer ul{
	margin: 0px;
	padding: 0px;

}#footer li{
	display: inline;
	margin-right: 10px;
	color: #FFF;

}
#foo1{
	width: 533px;
}

#foo1li{
	float: left;
	text-align: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	color: #000;
}
#footer #foo2 {
	float: right;
}

#pagetop a {
	display:block;
	float: right;
	background-image: url(../image/pagetop.jpg);
	text-indent: -9000px;
	height: 14px;
	width: 84px;
}

#pagetop a:hover{
	background-position:left bottom;
}

th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #CCCCCC;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
#Container #Container_Inner #main #contents #jikanwari tr td {
	text-align: center;
}


td {
	text-align: left;
	vertical-align: middle;
	border-top: 0 solid #CCCCCC;
	border-right: 0 solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 15px;
	font-weight: bold;

}
td.right {
	text-align: right;
	vertical-align: middle;
	border-top: 0 solid #CCCCCC;
	border-right: 0 solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 15px;
	font-weight: bold;

}
table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#footer address {
	float: right;
	text-indent: -6000px;
}
#Container #Container_Inner #main #contents #ins_table {
	font-size: 13px;
	font-weight: normal;
}

.text_link {
	color: #FF0000;
}
.text_o16 {
	font-size: 16px;
	color: #933;
	font-weight: bold;
}


/* access
-----------------------------------------------*/
#map_canvas { width: 645px; height: 400px; border: solid 1px #CCC; margin:20px 0 40px 0;}

/* contact
-----------------------------------------------*/
.Tel {
	font-family: Verdana, arial, "lr oSVbN";
	font-weight:bold;
	font-size:36px;
	color:#F60;
}

/* Form */
table.contact{ border-collapse:collapse; font-size:12px; }
table.contact th{text-align:center; font-weight:bold;background:#EEE; }
table.contact td{padding:10px 10px 10px 10px; }
td.contact{text-align:right;background:#000;width:630px;height:25px;padding:6px 10px 2px 10px;border:1px solid #666;border-bottom:0px; }
td.contact2{background:#600;height:5px;border:1px solid #600; }
td.contact3{ padding:0; margin:0; }
table.contact td.contact4{height:60px;padding:15px 0 0 0;border:none;text-align:center; }
td.contact5{height:50px;padding:0 10px 0 10px;	border:1px solid #666; }
td.contact6{height:150px;}
span.contact{float:left;padding-top:3px;color:#900;font-size:11px; }
span.ast{color:#900;font-size:11px;	margin-left:5px;}
span.sample{color:#999;margin-left:5px; font-size:9px; font-weight:normal; }
input.contact{	border:1px solid #999;width:300px; height:20px; color:#999; }
input.contact2{border:1px solid #999;width:300px; color:#999; }
select { width:200px; height:20px; border:1px solid #999; }
textarea{border:1px solid #999;width:450px;	height:200px; color:#999; }
a.return{ display:block; width:150px;height:20px; padding-top:10px; background:#EEE;color:#333; border:none; text-align:center;font-weight:bold;letter-spacing:1px; float:left; text-decoration:none; margin-left:180px; }
a.return:hover{background:#DDD;}
button.contact{width:150px;height:30px;background:#EEE;color:#333; border:none; text-align:center;font-weight:bold;letter-spacing:1px; }
button.contact:hover{background:#DDD;}
button.contact2{width:150px;height:30px;background:#EEE;color:#333; border:none; text-align:center;font-weight:bold;letter-spacing:1px; float:left; margin-left:40px; }
button.contact2:hover{background:#DDD;}
button.contact:hover{cursor:pointer;}
button.contact2:hover{	cursor:pointer;}
a.contact{	float:left;	display:block;width:100px;height:25px;padding-top:5px;background:#000;color:#fff;margin-top:30px;margin-left:30px;text-align:center;font-weight:bold;letter-spacing:2px;text-decoration:none;}
a.contact2{margin-left:210px;}


#warningBox{ display:none; width:0; height:0; }
